.services_item {
    width: 207px !important;
    text-align: center !important;
}
.services_item_img {
    height: 204px !important;
    position: relative !important;
    width: 100% !important;
}
.services_item_img img {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
	top:0px;
    margin: auto !important;
}